Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 09:37:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sahil                    Bot:  Hi again! Bot:  Please enter your name Customer:  sahil Bot:  Hi Sahil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333714438            01:26 PM, 05th Oct                   mayar                   Hi Sahil ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:26 PM, 05th Oct                     sahil                    Hi           01:26 PM, 05th Oct                     sahil                    Actually i had send one item back because it was the wrong size           01:26 PM, 05th Oct                     sahil                    I still didn't get refund           01:26 PM, 05th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:26 PM, 05th Oct                     sahil                    Sure 1 min           01:28 PM, 05th Oct                     sahil                    7304936908           01:29 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:31 PM, 05th Oct                   mayar                   Is there anything else i can help you with?            01:31 PM, 05th Oct                     sahil                    No just this refund i want           01:32 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           01:34 PM, 05th Oct                   mayar                   our team will contact you whiten 24 hours           01:34 PM, 05th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3187424